Album: Song of Skaia
Artists:
- Mark J. Hadley
Date: January 1, 2012
Date Added: November 15, 2019
URLs:
- https://parsecproductions.bandcamp.com/album/song-of-skaia
- https://homestuck.bandcamp.com/album/song-of-skaia
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbcZ8PWCeZmXZZw0W9HQ_9T
Cover Artists:
- minty
Art Tags:
- Skaia
- LoWaS
- LoHaC
- Prospit
- Derse
Cover Art File Extension: png
Color: '#02b7ff'
Groups:
- Parsec Productions
- group:official
Commentary: |-
    <i>Andrew Hussie:</i> ([MSPA news post](https://web.archive.org/web/20120118084115/http://www.mspaintadventures.com/))

    Another [New Year's Eve](https://www.homestuck.com/story/3220) gone by, another [ball dropped](https://www.homestuck.com/story/4413).

    Here is [[artist:mark-j-hadley|Mark Hadley's]] single, Song of Skaia. It's good! Hadley is responsible for such HS songs as [[Harlequin]] and [[Blackest heart]].

    You might have noticed I've scaled back the frequency of music releases somewhat. It was becoming sort of intense getting one or more albums ready for release every month. It also did start to feel like *maybe* just a little bit too much music coming at you all the time. I'd like to make sure the novelty of these doesn't deteriorate too quickly. Hence a single release seemed like a nice way to mix it up for now. I would expect albums to come out closer to every two months from now on.

    On that note, I'll make an announcement about plans for the next album shortly. Preemptive tl;dr - it will be a contest. Details soon.

    @@ [Bandcamp credits blurb](https://homestuck.bandcamp.com/album/song-of-skaia)

    Created by [[artist:mark-j-hadley|Mark Hadley]]

    Vocals and lyrics on [[track:song-of-skaia|"Songs of Skaia"]] by [[artist:tarien-ainuve]]

    Cover art by [[artist:minty]]

    <i>Quasar Nebula:</i> (wiki editor, 8/8/2024)

    In the Homestuck Tarot Cards (by For Fans By Fans), the card "Wheel of Fortune" features the artwork used for Song of Skaia. Besides being a taller cut, it includes John where the album logo would be. (Thanks to mediokrek [on r/homestuck](https://www.reddit.com/r/homestuck/comments/1nf7ss/took_the_time_to_scan_in_all_the_homestuck_tarot/) for scanning the cards!)

    <img src="media/misc/wheel-of-fortune.jpg" width="313" height="500" align="center">
---
Track: 'Null'
Duration: 2:32
URLs:
- https://parsecproductions.bandcamp.com/track/null
- https://homestuck.bandcamp.com/track/null
- https://youtu.be/86Gfj88184k
---
Track: Skaian Birth
Duration: 2:28
URLs:
- https://parsecproductions.bandcamp.com/track/skaian-birth
- https://homestuck.bandcamp.com/track/skaian-birth
- https://youtu.be/pEtclU-Tdck
Referenced Tracks:
- Skies of Skaia
---
Track: Song of Skaia
Additional Names:
- Name: >-
    Songs of Skaia
  Annotation: >-
    [official Bandcamp credits blurb](https://homestuck.bandcamp.com/album/song-of-skaia)
Contributors:
- Tarien Ainuvë (lyrics/vocals)
Duration: 6:27
URLs:
- https://parsecproductions.bandcamp.com/track/song-of-skaia
- https://homestuck.bandcamp.com/track/song-of-skaia
- https://youtu.be/731LkYOajeA
Referenced Tracks:
- Skies of Skaia
Lyrics: |-
    In vento cogitatio, spirat in vento
    E vacuo lux elucet, lux e vacuo
    E somno somnia cre'ta, somnia e somno
    In clara umbra creatum versat

    (<i>Thought blows in the wind, in the wind
    Light shines from the void, light from the void
    Dreams awaken out of sleep, dreams out of sleep
    Creation twirls in a bright shadow</i>)

    In vento spiritus flat, spiritus in vento
    In fusco lumen ignescit, lumen in fusco
    E somnis verita nata est verita nata
    E nihil omnia cre'ta sunt omnia creata

    (<i>Spirit flows in the wind, spirit in the wind
    Light burns in darkness, light in darkness
    Truth is born out of dreams; truth is born
    All is created out of nothing; all is created</i>)

    Pel Amar vinya-onant
    Feä raniel vilyadessë sira

    (<i>Around the new-born world
    Wandering spirit flows in the wind</i>)

    Lindelë sama calad
    Oloriello illuvë onant
    Eä

    (<i>Music joins light
    All is born from a dream
    Let it be</i>)

    In vento cogitatio, spirat in vento (Pel Amar)
    E vacuo lux elucet, lux e vacuo (Vinya-onant)
    E somno somnia cre'ta, somnia e somno (Feä raniel)
    In clara umbra creatum versat (Vilyadessë sira)

    In vento spiritus flat, spiritus in vento (Lindelë)
    In fusco lumen ignescit, lumen in fusco (Sama calad)
    E somnis verita nata est verita nata (Oloriello)
    E nihil omnia cre'ta sunt omnia creata (Illuvë onant, eä)
Sheet Music Files:
- Title: Vocal sheet by MuzikalNotes
  Files:
  - 'Song of Skaia - MuzikalNotes (vocals).pdf'
